body {  
    letter-spacing: .02rem;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1rem;
}
#sp-main-body {
    padding: 30px 0;
}
#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 30px;
  }
.sp-page-title-heading {text-align: center}
.sp-page-title .breadcrumb {
    display: block;
    text-align: center;}
.breadcrumb-item {
    text-align: center;
    display: inline;}

ol.breadcrumb li.float-left {
    float: none !important;
    display: inline-block;}
.items-more {
    margin: 2rem 0;   
}
.items-more li {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    /* margin-bottom: 0; */
    border: none;

   
    font-weight: bold;
  
}
.items-more li a:link {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    color: #212529
  
}
.items-more li a:hover {
    color: #0345BF
  
}

.article-info {
    color: #c9c9ca}
.article-info > span a {
    color: #0345bf;
    font-weight: bold;
}
#sp-left .sp-module ul > li:last-child, #sp-right .sp-module ul > li:last-child {
        /* border-bottom: 1px solid #f3f3f3; */
}

.sp-megamenu-wrapper {
  text-align: center;
}
.sp-megamenu-parent {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 99;
  display: inline-block;
  position: relative;
    float: none;}

.sp-megamenu-parent >li {
  display: inline-block;
  position: relative;
  padding: 0;
  text-align: left;
}
.sp-megamenu-parent >li.menu-justify {
  position: static;
}
.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  display: inline-block;
  padding: 0 10px;
  line-height: 80px;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 0;
  color: #000;
  position: relative;
  margin: 0;
}
.sp-megamenu-parent >li >a:before,
.sp-megamenu-parent >li >span:before {
  content: '';
  position: absolute;
  width: 0;
  height: 2px;
  background: #d61f26;
  left: 16px;
  top: 55px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.sp-megamenu-parent > li:hover > a {
    color: #d61f26;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #d61f26;
}
.sp-megamenu-parent >li.sp-has-child>a:after,
.sp-megamenu-parent >li.sp-has-child>span:after {
  font-family: "FontAwesome";
  content: " \f107";
}
.sp-megamenu-parent >li.active>a:before,
.sp-megamenu-parent >li:hover>a:before {
  width: 30%;
}
.sp-megamenu-parent .sp-module {
  padding: 10px;
}
.sp-megamenu-parent .sp-mega-group {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-mega-group .sp-mega-group-child {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-dropdown {
  margin: 0;
  position: absolute;
  z-index: 10;
  display: none;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
  /* padding: 20px 0; */
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
  list-style: none;
  padding: 0;
  margin: 0;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
  font-family: "FontAwesome";
  content: " \f105";
  float: right;
}
.sp-megamenu-parent .sp-dropdown.sp-menu-center {
  margin-left: 45px;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
  top: 100%;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
  left: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
  left: auto;
  right: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
  right: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
  top: 0;
  left: 100%;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner {
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  display: block;
  padding: 0 10px;
  position: relative;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
  display: block;
  padding: 10px;
  cursor: pointer;
  font-size: 16px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span.sp-group-title {
  text-transform: uppercase;
  font-weight: bold;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown-mega >.row {
  margin-top: 30px;
}
.sp-megamenu-parent .sp-dropdown-mega >.row:first-child {
  margin-top: 0;
}
.sp-megamenu-parent .sp-has-child:hover >.sp-dropdown {
  display: block;
}
.sp-megamenu-parent.menu-fade .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuFadeIn 400ms;
  animation: spMenuFadeIn 400ms;
}
.sp-megamenu-parent.menu-zoom .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuZoom 400ms;
  animation: spMenuZoom 400ms;
}

.sp-megamenu-parent.menu-fade-up .sp-has-child:hover >.sp-dropdown {
  -webkit-animation: spMenuFadeInUp 400ms;
  animation: spMenuFadeInUp 400ms;
}
.sp-megamenu-parent.menu-rotate .sp-has-child:hover >.sp-dropdown {
  opacity: 1;
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  visibility: visible;
}
.sp-megamenu-parent.menu-slide-down .sp-has-child:hover >.sp-dropdown-main {
  opacity: 1;
  visibility: visible;
  top: 80px;
}
.sp-megamenu-parent.menu-slide-down .sp-has-child >.sp-dropdown-main .sp-has-child:hover .sp-dropdown {
  top: 0;
  visibility: visible;
  opacity: 1;
  right: -240px;
  left: auto;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #d61f26;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #0348C7;
}


.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #ffffff;   }
    
    .offcanvas-menu {
    background-color: #d61f26;
    color: #d3d3d3;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    border: 0;
    padding: 0.5rem;
    margin: 0;
    position: relative;
    overflow: hidden;
    display: block;
    border-bottom: 1px solid #ffffff52;
}

.offcanvas-inner .sp-module ul > li span {
    display: block;
    font-size: 1.2rem;
    padding: 0.5rem;
    position: relative;
   
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #fff;
}
body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    right: 0;
    color: #fff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    color: #d3d3d3;
}
   #sp-header {
    height: 80px;}
    
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    float: none;
    /* margin-left: 20px; */
}
#offcanvas-toggler {
    display: block;
    height: 76px;
    line-height: 76px;
    font-size: 30px;
    /* float: none; */
}
#offcanvas-toggler > .fa {
    color: #3c07b9;
}
.logo-image {
    height: 150px;
    float: none;
    margin: 1rem auto;
    /* padding: 1rem; */
}

.article-intro-image.float-none {
    margin: 1rem 0;
}

h3.item-title {
    margin: 2rem 0  1rem 0;
}
h2.item-title {    font-size: 1.375rem;
    margin: 0 0 1.25rem 0;}

.readmore {
    margin-bottom: 2rem;
    font-size: 0.875rem;
}
.readmore a {
    color: #252525;
}
.readmore a:hover {
    color: #3c07b9;
}
div#sp-logo {
    float: none;
    margin: 0 auto;
    text-align: center;
    }
   

ul.accordion-menu > li.separator  > .item-wrapper > .menu-link > a {cursor:text!important}


ul.accordion-menu li li {/* text-indent: 5px; */}
ul.accordion-menu li li li {text-indent: 10px;}
ul.accordion-menu li li li li {text-indent: 15px;}

ul.accordion-menu {
	/* border:1px solid #1a1a1a; */
	margin:0px;
	padding:0px;
	overflow:hidden;
	line-height:16px;
	list-style:none !important;
	/* font-size:12px; */
}
ul.accordion-menu-left {
	text-align:left;
}
ul.accordion-menu-right {
	text-align:right;
}
ul.accordion-menu li {
	/* border-top:1px solid #1a1a1a; */
}
ul.accordion-menu > li.first,
ul.accordion-menu > li:first-child {
	/* border-top:0px; */
}

ul.accordion-menu a,
ul.accordion-menu a:hover,
ul.accordion-menu a:visited,
ul.accordion-menu a:active,
ul.accordion-menu a:focus {
	/* font-family:Arial; */
	background:none;
}
ul.accordion-menu.button-left li > .item-wrapper > .menu-button,
ul.accordion-menu.button-right li > .item-wrapper > .menu-button {
	padding:12px 0px;
	line-height:10px;
}
ul.accordion-menu.button-left li > .item-wrapper > .menu-button {
	float:left;
}
ul.accordion-menu.button-right li > .item-wrapper > .menu-button {
	float:right;
}
ul.accordion-menu.button-left li > .item-wrapper > .menu-button > img {
	padding-left:10px;
}
ul.accordion-menu.button-right li > .item-wrapper > .menu-button > img {
	padding-right:10px;
	cursor:pointer;
}
ul.accordion-menu li  > .item-wrapper > .menu-link {
	min-height:35px;
	overflow-y:hidden;
}
ul.accordion-menu li > .item-wrapper > .menu-link > a {
	display:inline-block;
	text-decoration:none;
	background:none;
	padding:10px 10px 9px 10px;
	vertical-align:middle;
	}
ul.accordion-menu li > .item-wrapper > .menu-link > a > img {
	vertical-align:middle;
	border:0 none;
	height:auto;
	max-width:100%;
	padding:0 5px 0 0;
}
ul.accordion-menu-left li > .item-wrapper > .menu-link > a {
	float:left;
}
ul.accordion-menu-right li > .item-wrapper > .menu-link > a {
	float:right;
}
ul.accordion-menu > li > .item-wrapper > .menu-link > a {
	/* font-weight:bold; */
}
/* ul.accordion-menu li > .item-wrapper:after {
	content:".";
	visibility: hidden;
	display:block;
	height: 0;
	clear: both;
} */

ul.accordion-menu li > .ul-wrapper {
	display:none;
}
ul.accordion-menu li ul {
	margin:0px;
	padding:0px;
}
ul.accordion-menu-left li li > .item-wrapper > .menu-link > a {
	padding-left:20px;
}
ul.accordion-menu-right li li > .item-wrapper > .menu-link > a {
	padding-right:20px;
}
ul.accordion-menu-left li li li > .item-wrapper > .menu-link > a {
	padding-left:30px;
}
ul.accordion-menu-right li li li > .item-wrapper > .menu-link > a {
	padding-right:30px;
}
ul.accordion-menu-left li li li li > .item-wrapper > .menu-link > a {
	padding-left:40px;
}
ul.accordion-menu-right li li li li > .item-wrapper > .menu-link > a {
	padding-right:40px;
}
ul.accordion-menu-left li li li li li > .item-wrapper > .menu-link > a {
	padding-left:50px;
}
ul.accordion-menu-right li li li li li > .item-wrapper > .menu-link > a {
	padding-right:50px;
}


#accordion_menu_105 li.open, #accordion_menu_105 li:hover {
    background: #fff;
}
.sp-scroll-up {
   background: #0345bf;
   }
    h2.sp-page-title-heading {
    display: none;
}
.article-details .article-header h1, .article-details .article-header  {      
    font-size: 1.375rem;
    margin: 0 0 1.25rem 0;  
}

.article-list .article-intro-image {
    margin-bottom: 1rem;
    padding: 0px 15px !Important;   
    border: none;
    }
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    margin: inherit;
    border: 1px solid #e6e5e5;
    background: #f8f8f8;
}
.article-list .article {
    border: inherit;
    margin-bottom: 1rem;
    border-bottom: 1px solid #f5f5f5;
}    
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #d61f26;
}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover {
    color: #000000;
}    
.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: 0px;/
    background-color: #fff;
    border: none;
    }  
    .list-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-left: 0;
    margin-bottom: 0;
}
.pagination-wrapper {
    align-items: center;
    margin: 1rem;
    
}
.articles-more {
    border-bottom: 1px solid #dee2e6;
    margin-bottom: 2rem
}
.pagination {
   
    padding-left: 1rem

}
ul.list-group a {color: #252525; font-weight: bold;}
ul.list-group a:hover, ul.list-group a:active  {color: #0345bf;}

table.darkTable {
  border: 0px solid #E7E7E7;
  width: 100%;
  height: 100%;
  text-align: left;
  border-collapse: collapse;
  margin-bottom: 1rem;
}
table.darkTable td, table.darkTable th {
  border: 1px solid #EAEAEA;
  padding: 5px 5px;
}
table.darkTable tr:nth-child(even) {
  background: #b1b1b108;
}
table.darkTable thead {
  background: #f6fafb;
}
table.darkTable thead th {
  font-weight: bold;
  color: #212529;
  text-align: left;
}
div#sp-footer1 {
    text-align: center;
}
.pager > li a {
    border: 1px solid #ededed;
    color: #252525;
}

.pager > li a {
    display: inline-block;
    font-size: 0.785rem;
    padding: 1rem 2.5rem;
    border-radius: 3px
}
.pager > li a:hover {
    border: 1px solid #0345bf;
    color: #0345bf;
}


.article-list .article .readmore a {
    padding: 0.5rem;
    display: inline-flex;
    font-weight: bold;
    background: #d61f26;
    color: #fff;
    margin-top: 1rem;
}
.article-list .article .readmore a:hover {

    background: #000000;
    color: #fff;
   
}
:target {
  display: block;
  position: relative;
  top: -150px; 
  visibility: hidden;
}
.row.items-row {
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 2rem;
}

.row.items-leading {border-bottom: 1px solid #f3f3f3;
    margin-bottom: 2rem;}
.readmore a  {
    padding: 0.5rem;
    display: inline-flex;
    font-weight: bold;
    background: #171717;
    color: #fff;
    margin-top: 1rem;
}
.readmore a:hover  {
    /* background: #3c07b9; */
    color: #f2daa7;
}

.zebra td {

    border: 1px solid #9E9E9E;
    padding: 1rem;
}
tr:nth-child(even) {
  background-color: #f2f2f2
}
.sp-mega-group ul.menu{padding: 10px; }
.sp-mega-group ul.menu li {display: block;background: #ffffff; list-style: none !Important;margin-bottom: 5px;padding: 5px;}
.sp-mega-group ul.menu li:hover, .sp-mega-group ul.menu li:active {display: block;background: #3c07ba; list-style: none !Important;margin-bottom: 5px;padding: 5px;}
.sp-mega-group ul.menu li a {color: #282828;cursor: pointer;-webkit-text-decoration-skip: objects;}
.sp-mega-group ul.menu li a:hover, .sp-mega-group ul.menu li a:active {color: #ffffff}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #171717;
    border-color: #171717;
}
.pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: #212529;
    background-color: #171717;
    color: #f2daa7;
}
.btn-primary {
    color: #fff;
   background:#212529;
   border:1px solid #212529;
   border-radius: 0px !Important
}

h2.rsdir-listing-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 21px;
    font-weight: 900;
    font-style: normal;
    }


    #sp-bottom .sp-module ul {
    /* display: inline-block; */
    /* margin-bottom: 15px; */
    list-style-type: disc;
    margin-bottom:1rem;}
    #sp-bottom .sp-module ul > li {
    /* display: inline-block; */
    /* margin-bottom: 15px; */
    list-style-type: disc;
    margin: 0 1rem;}

    #sp-footer a, #sp-bottom a {
    color: #bae1ff;
}

#kunena.layout td, #kunena.layout table, #kunena.layout th, #kunena.layout div, #kunena.layout p, #kunena.layout span {
font-family: inherit;
}

.wysibb-toolbar-btn.wbb-bold.on,
.wysibb-toolbar-btn.wbb-bold.on,
.wysibb-toolbar-btn.wbb-bold.on,
.wysibb-toolbar-btn.wbb-italic,
.wysibb-toolbar-btn.wbb-underline,
.wysibb-toolbar-btn.wbb-strike,
.wysibb-toolbar-btn.wbb-sup,
.wysibb-toolbar-btn.wbb-sub,
.wysibb-toolbar-btn.wbb-dropdown.wbb-cp,
.wysibb-toolbar-btn.wbb-dropdown.wbb-cp,
.wysibb-toolbar-btn.wbb-select.wbb-fontsize.on,
.wysibb-toolbar-btn.wbb-select.wbb-fontfamily.on,
.wysibb-toolbar-btn.mswitch.on,
.wsibb-toolbar-btn.wbb-select.wbb-fontfamily,
.wysibb-toolbar-btn.wbb-code,
.wysibb-toolbar-btn.wbb-select.wbb-fontsize,
.wysibb-toolbar-container.modeSwitch,
.wysibb-toolbar-btn.wbb-select.wbb-fontfamily 
{display:none !Important}

.breadcrumb {background:none; color:#fff!Important;font-size: 1rem;text-align:center;margin: 1rem auto; display:inherit;text-shadow:none!Important }
.breadcrumb-item.active {
    color: #fff;
}
.breadcrumb>.active {
    color: #fff
}
.breadcrumb>li {
    display: inline-block;
    *display: inline;
    text-shadow: none;
    *zoom: 1;
}
#sp-left .sp-module .menutab ul > li > a, #sp-right .sp-module .menutab ul > li > a {
    display: block;
    padding: 5px 0;
    line-height: 36px;
    padding: 0.25rem 1rem;
}
.sppb-nav-pills>li>a {
   
    border-radius: 0!Important
}
.sppb-nav-pills>li>a:hover, .sppb-nav-pills>li>a:active {
   
    color:#d61f26 !Important;
}
.stred {
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap}
.stred img {
margin:1rem
}

.search {
    margin: 1rem 0;
}
#buttons {

  text-align: center;
}
#buttons .btn {
  border-radius: 0;
  padding: 0.25rem  0.5rem;
  text-decoration: none;
  margin: 1rem;
  color: #fff;
  position: relative;
  display: inline-block;
  /* background: black; */
}
#buttons .btn:active {
  background-color: #d61f26; 
}

#buttons .red {
  background-color: #000000;
}

#buttons .red:hover {
  background-color: #d61f26;
}

ul.accordion-menu li li {
    text-indent: 0px;
}

#vyrobci li.level2 > .accordeonck_outer a:hover {
   background: #666
}
#vyrobci li.level2 > .accordeonck_outer a:active {
   background: #000;
}
ul#vyrobci li ul li {
    list-style-type: square;
    margin: 0 0 0 20px;
    border-bottom: none;
    border-top: 1px solid #ffffff2e;
}
ul#vyrobci li {
    list-style-type: square;
    margin: 0 0 0 20px;
    border-bottom: none;
    border-top: 1px solid #ffffff2e;}
    #sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
    display: block;
    border-bottom: inherit
}
#vyrobci li.level1 > .accordeonck_outer a {
    color: #d9d8d8 !Important;
    font-size: 1rem;
}
#vyrobci li.level1 > .accordeonck_outer a:hover {
    color: #ffffff!Important;
    font-size: 1rem;
}
.sppb-addon-image-layout-content {
    background: #f1f1f1;
    padding: 1rem;
    width: 100%;
    height: 10rem;
    text-align: center;
}
p.sppb-image-layout-title {
    font-weight: bold;
 
}